<body>
    <!-- wrapper -->
    <div class="wrapper">
        <!-- navbar -->
        <nav class="navbar">

            <div class="logo">
                <a href="#"><img src="/static/images/logo.png" alt=""></a>
                <h1>MONTENEGRO</h1>
            </div>



            <ul>
                <li><a href="{% url 'homepage' %}"><i class="fas fa-home fa-2x"></i></i></a></li>
                <li><a href="{% url 'events' %}"><i class="fas fa-calendar-alt fa-2x"></i></a></li>
                <li><a href="{% url 'restaurants' %}"><i class="fas fa-utensils fa-2x"></i></a></li>
                <li><a href="{% url 'towns' %}"><i class="fas fa-city fa-2x"></i></a></li>
            </ul>
        </nav>